## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface PlayCountEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Artist, Track, User

    public interface PlayCountEntity

extends Entity

Method Summary
`java.lang.Integer` `getPlayCount()`
`void` `setPlayCount(java.lang.Integer playCount)`

Method Detail

### getPlayCount

    java.lang.Integer getPlayCount()

### setPlayCount

    void setPlayCount(java.lang.Integer playCount)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.